A:link {
	 COLOR: #ffffff; TEXT-DECORATION: none; font-weight;
}
A:visited {
	 COLOR: #ffffff; TEXT-DECORATION: none; font-weight;
}
A:active {
	 COLOR: #ffffff; TEXT-DECORATION:  none; font-weight;
}
A:hover {
	COLOR: #ffffff; TEXT-DECORATION: none; font-weight; >
}
.olw{color: #ffffff; BORDER-TOP: #ffffff  1px solid; BACKGROUND: #013770; BORDER-BOTTOM: #013770 
 1px solid; text-decoration: none; }

BODY {
SCROLLBAR-FACE-COLOR: #471C0F;
SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF;
SCROLLBAR-SHADOW-COLOR: #411C10;
SCROLLBAR-3DLIGHT-COLOR: #ffffff;
SCROLLBAR-TRACK-COLOR: #441C0D;
SCROLLBAR-DARKSHADOW-COLOR: #EA8162;
FONT-SIZE: 11px; COLOR: #ffffff; 
FONT-FAMILY:  Verdana, Verdana; 
}

TD {
	FONT-SIZE: 11px; LINE-HEIGHT: 11px;  COLOR:  #ffffff; 
FONT-FAMILY: Verdana; 
}
